Categories
android eclipse

Android SDK Error when loading the SDK:

enter image description here

How should I solve this problem?

Deleting(uninstalling) the package Android Wear ARM EABI v7a system image available under Android 5.1.1 (API 22) resolves this problem.

For details see this link – Error Loading the sdk when eclipse is started